Ruby 1.9.2p136(2010-12-25revision30365)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Defines

# dmyversion.c File Reference

`#include "version.c"`
Include dependency graph for dmyversion.c:

Go to the source code of this file.

## Defines
#define | NO_INITIAL_LOAD_PATH 1

## Define Documentation

#define NO_INITIAL_LOAD_PATH 1

Definition at line 1 of file dmyversion.c.